﻿@charset "utf-8";

@import url("/css/usr/top.css");

.normal-section.info{
display: none!important;
}
/*---------------------------------------------
 reset
---------------------------------------------*/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
figure {
 margin: 0;
 padding: 0;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
fieldset,
img {
 border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
 font-style: normal;
 font-weight: normal;
}
ol,
ul {
 list-style: none;
}
caption,
th {
 text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
 font-size: 100%;
 font-weight: normal;
}
q:before,
q:after {
 content: '';
}
abbr,
acronym {
 border: 0;
 font-variant: normal;
}
sup {
 vertical-align: text-top;
}
sub {
 vertical-align: text-bottom;
}
input,
textarea,
select {
 font-family: inherit;
 font-size: inherit;
 font-weight: inherit;
}
input,
textarea,
select {
*font-size:100%;
}
legend {
 color: #000;
}
li {
 list-style: none;
}
img {
 border: none;
 background: transparent;
 vertical-align: bottom;
}

a img,
a:hover img,
a:active img {
 border: none;
 background: transparent;
}
li {
 list-style: none;
}
img {
 border: none;
 background: transparent;
 vertical-align: bottom;
}


/*---------------------------------------------
 custom reset
---------------------------------------------*/
*,*:after,*:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html,body {font-size:14px; height: 100%;  line-height: 1.5; color: #333; font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif; }
html{ font-size: 62.5%; }
body { font-size: 1.6rem; }
a { text-decoration: none; color: #333;}
a,.link,a img{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
a.img-link:hover img{opacity: 0.7;}
sup{font-size: 60%;}
img{max-width: 100%; height: auto;}
*:focus {
    outline: none;
}

.inner {
  max-width: 1120px;
  margin: 0 auto;
  position: relative;
}
.en{
  font-family:"Helvetica Neue" , Helvetica , sans-serif; 
}

.fade-in {
  opacity : 0;
  transform : translate(0px, 50px);
  transition : all 1000ms;
}
.fade-in.scroll-in {
  opacity : 1;
  transform : translate(0px, 0px);
}

/*---------------------------------------------
 generic  class
---------------------------------------------*/
.txtB { font-weight: bold!important; }.txtN { font-weight: normal!important; }
.layoutC { text-align: center!important; }.layoutL { text-align: left!important; }.layoutR { text-align: right!important; }

/*---------------------------------------------
 base margin
---------------------------------------------*/
.mt0 { margin-top: 0px !important; }.mt5 { margin-top: 5px !important; }.mt10 { margin-top: 10px !important; }.mt15 { margin-top: 15px !important; }.mt20 { margin-top: 20px !important; }.mt25 { margin-top: 25px !important; }.mt30 { margin-top: 30px !important; }.mt40 { margin-top: 40px !important; }.mt50 { margin-top: 50px !important; }.mt60 { margin-top: 60px !important; }.mt70 { margin-top: 70px !important; }.mt80 { margin-top: 80px !important; }
.ml0 { margin-left: 0px !important; }.ml5 { margin-left: 5px !important; }.ml10 { margin-left: 10px !important; }.ml15 { margin-left: 15px !important; }.ml20 { margin-left: 20px !important; }.ml30 { margin-left: 30px !important; }.ml40 { margin-left: 40px !important; }
.mr0 { margin-right: 0px !important; }.mr5 { margin-right: 5px !important; }.mr10 { margin-right: 10px !important; }.mr15 { margin-right: 15px !important; }.mr20 { margin-right: 20px !important; }.mr25 { margin-right: 25px !important; }.mr30 { margin-right: 30px !important; }.mr40 { margin-right: 40px !important; }
.mb0 { margin-bottom: 0px !important; }.mb5 { margin-bottom: 5px !important; }.mb10 { margin-bottom: 10px !important; }.mb15 { margin-bottom: 15px !important; }.mb20 { margin-bottom: 20px !important; }.mb25 { margin-bottom: 25px !important; }.mb30 { margin-bottom: 30px !important; }.mb40 { margin-bottom: 40px !important; }.mb50 { margin-bottom: 50px !important; }.mb60 { margin-bottom: 60px !important; }.mb70 { margin-bottom: 70px !important; }.mb80 { margin-bottom: 80px !important; }

/*---------------------------------------------
 denial
---------------------------------------------*/
.optimaized-h1{
  display: none;
}
.pane-footer{
  padding: 0;
}
.bg-color, .pane-footer{
  background: none!important;
}
.block-switcher{
  display: none;
}

.bx-wrapper .bx-prev {
  left: 10px;
  background: url(/img/usr/images/arr_slide_detail.png) no-repeat left !important;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url(/img/usr/images/arr_slide_detail.png) no-repeat right !important;
}
.btn-primary{
    background: #ffaa91!important;
    color: #000!important;
}
.block-contact-about-goods-btn.btn.btn-default{
  background: none!important;
  margin-top: 15px;
  
}
.block-topic-path{
  padding: 8px;
  font-size: 1.4rem;
}
.block-goods-name--text{
  font-size: 32px;
}
.block-goods-price{
  font-size: 24px;
}
.goods-detail-description{
  margin: 0;
  font-size: 16px;
}
.goods-detail-description dt,
.goods-detail-description dd{
  padding: 3px 0 3px 10px;
}

.goods-detail-description dt{
  padding-right: 10px;
  padding-left: 0;
}

.goods-detail-description dt:before{
  content: ":";
  top: 3px;
  width: auto;
  height: auto;
  background: none;
}
.block-src-l{
  margin-bottom: 40px;
}
.big_h2{
  margin-top: 40px;
}

.user-comment-hd02{
  font-size: 3.2rem;
  text-align: center;
  font-weight: bold;
  padding: 10px;
  background: #294060;
  color: #fff;
  margin-top: 80px;
  margin-bottom: 40px;
}
.user-comment-hd02:first-child{
  margin-top: 0;

}
.user-comment-hd03{
  font-size: 2.8rem;
  font-weight: bold;
  margin-top: 60px;
  margin-bottom: 30px;
  position: relative;
  padding-left: 40px;
}
.user-comment-hd03:after{
  content: "";
  position: absolute;
  left: 0;
  top: 20px;
  width: 30px;
  height: 2px;
  background: #000;


}
.user-comment-hd03 .num{
  margin-right: 10px;
}
.user-comment-col-wrap{
  display: flex;
  justify-content: center;
  align-items: center;
}
.user-comment-col-wrap-col{
  flex:1;
  text-align: center;
  padding: 0 10px;
  margin-top: 50px;
}
.user-comment-col-wrap.col2{
  margin-top: -50px;
}
.user-comment-col-wrap.col2 .user-comment-col-wrap-col{
  
}
.user-comment-col-wrap-col-ttl{
  font-size: 2.8rem;
}
.user-comment-col-wrap-img{
  margin-right: 50px;
}
.user-comment-col-wrap-txt{
  flex:1;
}
.user-comment-col-wrap-txt p{
  margin-top: 40px;
}
.user-comment-col-wrap-txt p:first-child{
  margin-top: 0;
}
.user-comment-col-wrap-link{
  color: #2471dd;
}
.user-comment-col-wrap-link:before{
  content:">";
  margin-right: 10px;
}
.user-comment-col-wrap-txt-ttl{
  font-size: 2rem;
  font-weight: bold;
}
.user-comment-col-wrap-txt-point-ttl{
  background: #0056a7;
  color: #fff;
  display: inline-block;
  padding: 2px 10px;
  font-weight: bold;
}
.user-comment-col-wrap-txt .user-comment-col-wrap-txt-point-txt{
  font-weight: bold;
  margin-top: 10px;
}
.user-comment-col-wrap-col-ttl{
  font-size: 2.8rem;
  margin-bottom: 10px;
  font-weight: bold;
}
.user-comment-col-wrap-col-img{
  margin-top: 20px;
}
.user-comment-about-dl{
  padding-bottom: 30px;
  font-size: 1.4rem;
}
.user-comment-about-dl+.user-comment-about-dl{
  padding: 30px 0;
  border-top: 1px solid #e1e1e1;
}
.user-comment-about-dl>dt{
  font-weight: bold;
  margin-bottom: 10px;
}
.user-comment-bd-box{
  border: 2px solid #cccccc;
  padding: 30px 60px;
  text-align: center;
}
.user-comment-bd-box-ttl{
  font-size: 2.8rem;
  font-weight: bold;
  color: #0056a7;
  display: inline-block;
  background: url(/img/usr/images/icon_good.png) no-repeat left center;
  padding-left: 30px;
  margin-bottom: 10px;
}
.user-comment-bd-box-txt{
  font-size: 2rem;
}
.block-goods-user-review{
  width: auto;
  background: #dbdbdb;
  padding: 50px 20px;
  text-align: center;
  margin-top: 60px;
}
.block-goods-user-review h2{
  padding: 0;
  background: none;
  font-size: 2.8rem;
  font-weight: bold;
}
.block-goods-user-review h2 .fa-comments:before{
  display: none;
}
.block-goods-user-review--nothing{
  margin-top: 30px; 
  margin-bottom: 30px;
}
.btn-secondary{
  background: #294060;
}

.block-goods-detail--promotion-freespace .block-goods-comment{
  font-size: 3.6rem;
  margin-bottom: 40px;
}

.souryou-box{
    background: #bee6e6;
    color: #000;
    display: none;
}
.page-goods .souryou-box{
  display: block;
}

.souryou-box a{
  color: #fff;
}
.souryou-box .souryou-box-inner{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.4rem;
  height: 120px;
  padding: 20px;
}
.souryou-box .souryou-box-inner img{
  margin-right: 30px;
}
.block-add-cart-wrap{
  margin-top: 60px;
}
.block-add-cart+.block-add-cart{
  display: none;
}
.user-copy {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  font-size: 3.6rem;
  font-weight: bold;
  padding: 40px 0;
}

.pane-contents{
  padding-bottom: 0;
}
.block-thumbnail-t--goods-image figure,
.block-pickup-list-p--goods-image figure,
.block-ranking-r--items li > a .block-ranking-r--goods-image{
  padding: 0;
}
.block-thumbnail-t--goods-description{
  position: relative;
}
/*---------------------------------------------
 header
---------------------------------------------*/
#wrap{
}
.header-wrap{
  height: 120px;
}
#header{
  position: fixed;
  width: 100%;
  z-index: 102;
  transition: all 0.3s;
  top: 0;
  left: 0;
}

#header .header-top {
  padding: 7px 7px 0 40px;
  display: flex;
  justify-content: space-between;
  background: #fff;
  align-items: flex-end;
}

#header .header-top .logo a{
  display: inline-block;

}
#header .header-top .logo img{
  height: 40px;
  width: auto;
}
#header .header-top .logo .by{
  display: inline-block;
  margin-left: 15px;
  font-size: 1.2rem;
}
#header .header-top .logo .by img{
  height: 20px;
  vertical-align: middle;
  margin-left: 7px;

}
#header .header-bottom{ 
  background: #fff;

}
.header-site-nav-wrap{
  display: flex;
  align-items: center;
}
.site-nav-list{
  display: flex;
  align-items: center;
  line-height: 1.25;
  font-size: 1.4rem;
}
.site-nav-list li:not(:first-child){
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #000;

}
.icon-nav-list{
  display: flex;
  align-items: center;
}
.form-search-wrap{

}
.sp-header{
  display: none;
}
.header-bottom .parent-list{
  display: flex;
  text-align: center;
}
.header-bottom .parent-list>li{
  flex: 1;
  position: relative;
}
.header-bottom .parent-list>li>a{
  width: 100%;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 1.8rem;
  position: relative;
  flex-direction: column;
  line-height: 1.25;
  position: relative;
}
.header-bottom .parent-list>li.nav-drop>a:before{
  content:"";
  position: absolute;
  right: 30px;
  top: 50%;
  background: url(/img/usr/images/arr_nav_botttom.png) no-repeat;
  width: 12px;
  height: 8px;
  transition: all 0.2s ease;
}
.header-bottom .parent-list>li.nav-drop.on>a:before{
  transform: rotate(180deg);

}
.header-bottom .parent-list>li .ja{
  font-size: 1.2rem;
  margin-top: 3px;
  display: none; /*  */
  
}
.header-bottom .parent-list>li>a:hover{
  color: #0057a7;
}
.header-bottom .parent-list>li.nav-drop>a:hover:before{
  background-image: url(/img/usr/images/arr_nav_botttom_on.png);
}
.header-bottom .parent-list>li.cur>a:after,
body.vitera .header-bottom .parent-list>li:nth-child(2)>a:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 6px;
  background: #0057a7;
}
.header-bottom .parent-list>li>ul{
  opacity: 0;
  position: absolute;
  top: 64px;
  left: 0;
  width: 100%;
  transition: all 0.5s ease;
  pointer-events: none;
  background: rgba(0,0,0,0.8);
  padding: 30px;
  
}
.header-bottom .parent-list>li>ul li:not(:first-child){
  margin-top: 20px;
}
.header-bottom .parent-list>li>ul a{
  color: #fff;
}

.header-bottom .parent-list>li.on>ul {
    opacity: 1;
    z-index: 2;
    pointer-events: auto;
}

.header-wrap{
  
}

.form-search-wrap{
  margin-left: 35px;
}
.form-search-wrap form{
    border: 1px #ebebeb solid;
    padding: 2px 50px 2px 12px;
    position: relative;
    width: 320px;
}
.form-search-wrap form input.block-global-search--keyword {
    border: none;
    background-color: transparent;
    height: 43px;
    line-height: 35px;
    padding: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
.form-search-wrap form .block-global-search--submit {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    background: url(/img/usr/images/icon_search.png) no-repeat center;
    width: 45px;
    height: 100%;
    padding: 0;
}
.form-search-wrap form .block-global-search--submit .fa-search:before{
  display: none;
}
.icon-nav-list{
  margin-left: 50px;
}


/*---------------------------------------------
 footer
---------------------------------------------*/
#footer{
  border-top: 4px solid #000;
  padding: 80px 0;
}
.footer-banner-list{
  display: flex;
  justify-content: center;
}
.footer-banner-list li{
  margin: 0 10px;
}
.footer-site-list{
  margin-top: 40px;
  display: flex;
  justify-content: center;
  font-size: 1.4rem;
}
.footer-site-list li{
  padding: 0 10px;
  line-height: 1.25;
}
.footer-site-list li:not(:first-child){
  border-left: 1px solid #000;
}
.copyright{
  text-align: center;
  font-size: 1.2rem;
  margin-top: 15px;
}

/*---------------------------------------------
 module
 ---------------------------------------------*/
.main-visual {
  position: relative;
  text-align: center;
  background-color: #fafafc;
}

.main-visual img.pcOnly {
  max-height: 532px;
  width: auto;
}
.main-visual img{
  width: 100%;
  height: auto;

}
.main-visual:after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%,50%);
  background: url(/img/usr/images/logo_vitera.png);
  width: 160px;
  height: 160px;
  z-index: 2;
}
.main-visual+.normal-section{
  padding: 120px 0 94px;
}
.normal-section{
  padding: 100px 0;
}
.dark-gray-section{
  padding: 72px 0 84px;
  background: #dddddd;
}
.hd02-normal{
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 22px;
  text-align: center;
  
}
.hd02-normal:not(:first-child){
  margin-top: 40px;

}
.banner-col-wrap{
  display: flex;
  flex-wrap: wrap;
}
.banner-col-wrap .banner-col{
    width: 50%;
}
.banner-col-wrap .banner-col:last-child{
  width: 100%;
  margin-top: 80px;

}

.banner-col-wrap .banner-col ul {
  display: flex;
  justify-content: center;
}
.banner-col-wrap .banner-col:last-child ul>li{
  margin-right: 24px;
}
.banner-col-wrap .banner-col:last-child ul>li:last-child{
  margin-right: 0;

}
.info-section{
  padding: 70px 0 100px;
}
.banner-list{
  display: flex;
  justify-content: center;
}


.banner-box .txt-wrap{
  padding: 20px;
  text-align: center;
}
.banner-box .btn-wrap{
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

.shop-list{
  display: flex;
}
.shop-list>li{
  width: calc(33.33% - 2px);
  margin-right: 2px;
  margin-bottom: 2px;
}
.shop-list .txt-wrap{
  margin-top: 10px;
  padding:5px 20px 10px 18px;
  border-left: 4px solid #000;
}
.shop-box .ttl{
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 2px;
}
.shop-box .txt{

}



.gray-section{
  background: #eeeeee;
}

.bd-hd02{
  font-size: 2.8rem;
  font-weight: bold;
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  width: 610px;
  line-height: 1.35;
  position: relative;
  margin-bottom: 20px;
  text-align: center;
}
.bd-hd02:before,
.bd-hd02:after{
  content:"";
  position: absolute;
  top: 0;
  bottom: 0;
  background: #000;
  width: 10px;
}
.bd-hd02:before{
  left: 0;
  transform: translate(-100%,0);
}
.bd-hd02:after{
  right: 0;
  transform: translate(100%,0);
}
.catch-copy{
  text-align: center;
  line-height: 2;
}
.hd02{
  text-align: center;
  line-height: 1;
  margin-bottom: 45px;
  margin-top: -10px;
}
.hd02 .en{
  font-size: 6rem;
  color: #0056a7;
  display: block;
  letter-spacing: 0.1em;
  font-weight: bold;
}
.hd02 .ja{
  font-size: 1.4rem;
  display: block;
  margin-top: 18px;
}
.news-list>li:not(:last-child){
  margin-bottom: 24px;
}
.news-box{
  display: flex;
}
.news-box .img{
  margin-right: 24px;
  width: 160px;
}
.news-box .date{
  background: #000;
  color: #fff;
  font-size: 1.2rem;
  padding: 4px 3px;
  margin-bottom: 8px;
  display: inline-block;
  line-height: 1;
}
.news-box .txt-wrap{
  flex: 1;
}
.product-column-list{
  display: flex;
}
.product-column-list>li{
  flex:1;
}
.product-column-list>li .img img{
  width: 100%;
  height: auto;

}
.product-column-box{
  position: relative;
}
.product-column-box .txt-wrap{
  position: relative;
  padding: 20px 20px 0 40px;
}
.product-column-box .txt-wrap:before{
  content: "";
  position: absolute;
  left: 20px;
  top: -55px;
  bottom: 0;
  width: 5px;
  background: #294060;
}
.product-column-box .txt-wrap .txt{
  margin-bottom: 10px;
  font-weight: bold;
}
.product-column-box .txt-wrap .ttl{
  color: #cccccc;
  line-height: 1;
}
.product-list>li{
  margin-bottom: 2px;
}
.product-box{
  display: flex;
  
}
.product-box .img{
  width: 420px;
  margin-right: 40px;
}
.product-box .product-info {
  flex: 1;
  display: flex;

}
.product-box .product-img{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 40px;
}
.product-box .txt-wrap{
  padding: 25px 0 20px;
  flex: 1;

}
.product-box .txt{
  margin-bottom: 10px;
}
.product-box .ttl{
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;
  text-decoration: underline;
}
.product-box .btn-wrap{
  margin-top: 45px;
  
}

.hd03{
  position: relative;
  font-size: 3.2rem;
  letter-spacing: 0.2em;
  color: #0056a7;
  margin-bottom: 15px;
  line-height: 1.25;
  margin-top: 40px;
}
.hd02+.hd03{
  margin-top: -5px;

}
.hd03:after{
  content: "";
  position: absolute;
  top: 50%;
  left: calc(-50vw + 50%);
  height: 3px;
  background: #0056a7;
  right: calc(100% + 20px);
  transform: translateY(-50%);
}
.column-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.column-list>li{
  width: calc(33.33% - 2px);
  margin-right: 2px;
  margin-bottom: 2px;
}
.column-box{
  position: relative;
}
.column-box .txt-wrap{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  color: #fff;
  padding: 24px 30px 20px 24px;
  justify-content: flex-end;
  background: url(/img/usr/images/bg_area_black.png) bottom repeat-x;
}
.column-box .ttl{
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.column-box .more{
  margin-top: 10px;
}
.column-box .more a{
  padding-left: 20px;
  display: inline-block;
  background: url(/img/usr/images/arr_white.png) no-repeat left center;

}
.column-box a{
  color: inherit;
}
.btn-wrap.btn-center{
  margin-top: 54px;
  display: flex;
  justify-content: center;
}
.btn-wrap .btn{
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-wrap .btn-important{
  background: #ed4800;
  color: #fff;
  height: 46px;
  width: 200px;
}
.btn-wrap .btn-border{
  height: 46px;
  width: 320px;
  border: 1px solid #000;
}
.acc-wrap .acc-toggle{
  position: relative;
  cursor: pointer;
}
.acc-wrap .acc-contents{
  display: none;
}
.h1-hidden .mini{
  font-size: 1.6rem;
  display: block;
}
.h1-hidden .ttl{
  font-size: 3.6rem;
  font-weight: bold;
  display: block;
}
.column-list.column-list-category{
  justify-content:flex-start;
  margin-right: -32px;
}
.column-list.column-list-category .column-box .txt-wrap{
  position: relative;
  color: #333;
  background: none;
  padding-left: 0;
  padding-right: 0;
}
.column-list.column-list-category >li {
  width: calc(25% - 32px);
  margin-right: 32px;
  margin-bottom: 32px;
}
.column-list.column-list-category .column-box .more a {
background: url(/img/usr/images/arr_black.png) no-repeat center left /10px auto;
}

.item-filter-label{
  display: flex;
  justify-content: center;
}
.item-filter-label-box{
  border: 1px solid #000;
  padding: 5px 10px;
}
.item-filter-label-box .ttl{
  font-weight: bold;
}
.item-filter-list{
  text-align: center;
  margin-top: 20px;

}
.item-filter-list li{
  display: inline-block;
  margin-left: 30px;
  font-weight: bold;
}
.item-filter-list li:first-child{
  margin-left: 0;

}
.item-filter-list li input,
.item-filter-list li label{
  vertical-align: middle;
}
.item-filter-block{
  margin-top: 30px;
  text-align: center;
}
.item-filter-block dl{
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-filter-block dl dt{
  margin-right: 20px;
}
.item-filter-block select{
  width: 240px;
}
.block-goods-list-naviframe{
  text-align: center;
  margin-top: 30px;
  border-bottom: 1px solid #e1e1e1;
}
.block-pickup-list-p--items{

}


.block-pickup-list-p--goods-name{
  font-size: 2rem;
  font-weight: bold;;
}

.block-pickup-list-p--item{
  margin-right: 30px;
  margin-bottom: 60px;
  width: calc(25% - 30px );
  
}


div.variation-name{
  font-size: 1.6rem;
  font-weight: bold;
}
.block-pickup-list-p--comment{
  color: #666666;
}
.block-pickup-list-p--item .img-center img{
  width: 100%;
  height: auto;
}
.block-pickup-list-p--goods-description{
  position: relative;
  padding-top: 40px;
}


/*==========================================================================================================
 PC Only
 ==========================================================================================================*/
@media screen and (min-width: 769px) {
  .pcOnly {
    display: block !important;
  }

  .spOnly {
    display: none !important;
  }

  img.pcOnly {
    display: inline-block !important;
  }

  .spHeader {
    display: none !important;
  }
}

/*==========================================================================================================
 SP Only
==========================================================================================================*/
@media screen and (max-width: 768px) {
  .spOnly {
    display: block !important;
  }

  .pcOnly {
    display: none !important;
  }

  img.spOnly {
    display: inline-block !important;
  }
  .container,
  .pane-contents .container{
    width: 100%;
  }

  .header-wrap {
    height: 60px;
  }

  #header .header-top .logo{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #header .header-top .logo img{
    height: 23px;
    width: auto;
    vertical-align: middle;
  }
  #header .header-top .logo .by{
    margin-left: 6px;
  }
  #header .header-top .logo .by img{
    height: 12px;
    margin-left: 2px;
  }
  #header .header-top{
    padding: 12px 60px 12px 12px;
    height: 60px;
    background: #fff;
    align-items: normal;
  }
  #header .header-bottom{
    display: none;
  }
  
  .sp-menu-toggle{height: 60px;}
  .sp-menu-toggle { position: absolute; right: 0; top: 0; width: 60px;   cursor: pointer; z-index: 100;}
  .sp-header{
    background: #fff;
  }
  #menu-button {
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 0;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background: url(/img/usr/images/icon_menu_sp.png) no-repeat center / 28px auto;
    z-index: 10;
  }
  #menu-button span {
    overflow: hidden;
    z-index: 1;
    color: #000;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    text-indent: -9999px;
  }
  .cur #menu-button {
    background: url(/img/usr/images/icon_menu_sp_close.png) no-repeat center / 23px auto;
  }

  body.side-cur #header {
    overflow-y: scroll;
    height: 100%;
  }

  .sp-form-search-wrap{
    padding: 10px;
    background: #eeeeee;
  }
  .sp-form-search-wrap .form-search-wrap{
    margin-left: 0;
  }
  .form-search-wrap form{
    width: auto;
    background: #fff;
    border: none;
    padding-left: 15px;
  }
  .sp-column-list{
    display: flex;
  }
  .sp-column-list li{
    flex: 1;
    margin-right: 1px;
  }
  .sp-column-list li:nth-child(2n){
    margin-right: 0;
  }
  .sp-column-list li a{
    display: flex;
    height: 60px;
    align-items: center;
    padding: 20px;
    background: #0057a7 url(/img/usr/images/arr_white.png) no-repeat right 20px center;
    color: #fff;
  }
  body.vitera.top .sp-parent-list li .acc-contents li:nth-child(1) a{
    color: #0057a7;
  }
  .sp-parent-list {
    border-bottom: 1px solid #eeeeee;
  }
  .sp-parent-list li{
    border-top: 1px solid #eeeeee;
  }
  .sp-parent-list li a{
    display: flex;
    height: 60px;
    align-items: center;
    padding: 10px 30px;
    background: url(/img/usr/images/arr_black.png) no-repeat right 20px center /auto 11px;
    flex-direction: column;
    line-height: 1;
    align-items: flex-start;
    justify-content: center;
    font-size: 1.4rem;
    
  }
  .sp-parent-list li a span{
    display: block;
  }
  .sp-parent-list li a .ja{
    font-size: 1.2rem;
    margin-top: 5px;
    display: none;
  }
  .sp-parent-list li .acc-toggle{
    background: url(/img/usr/images/icon_plus.png) no-repeat right 20px center /15px auto;
  }
  .sp-parent-list li.cur .acc-toggle{
    background: url(/img/usr/images/icon_minus.png) no-repeat right 20px center /15px auto;
  }
  .sp-parent-list li ul{
    margin-left: 77px;
  }
  .sp-close-wrap a{
    display: flex;
    height: 50px;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  .sp-close-wrap a:before{
    content:"";
    background: url(/img/usr/images/icon_close.png) no-repeat center /11px auto;
    width: 11px;
    height: 11px;
    margin-right: 10px;

  }
  

  .icon-nav-list{
    margin-left: 15px;
  }
  .icon-nav-list img{
    height: 20px;
    width: auto;

  }
  .site-nav-list{
    font-size: 1.2rem;
  }
  .site-nav-list li:not(:first-child){
    padding-left: 10px;
    margin-left: 10px;
  }
  #footer{
    padding: 40px 30px 10px 30px;
    border-top-width: 5px ;
  }
  .footer-banner-list li{
    width: 90px;
  }
  .footer-site-list{
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .footer-site-list li{
    width: 50%;
    padding: 12px 0;
  }
  .footer-site-list li:not(:first-child){
    border-left: none;
  }
  

  .bd-hd02{
    width: auto;
  }

  .bd-hd02:before, .bd-hd02:after{
    transform: translate(0);
  }
  .hd03{
    font-size: 2.5rem;
  }
  .hd03:after{
    left: -30px;
    right: auto;
    width: 20px;
  }
  .main-visual:after{
    width: 110px;
    height: 110px;
    background-size: cover;
  }
  .main-visual+.normal-section{
    padding: 90px 0 70px;
  }
  .normal-section{
    padding: 70px 0 60px;
  }
  .normal-section.item-list-section{
    padding: 20px 0;
  }
  .normal-section .inner{
    padding: 0 30px;

  }
  .bd-hd02{
    font-size: 2rem;
    text-align: center;
  }
  .bd-hd02:before, .bd-hd02:after{
    width: 5px;
  }
  .hd02{
    margin-top: 0;
    margin-bottom: 30px;
  }
  .hd02 .en{
    font-size: 4rem;
  }
  .hd02 .ja{
    margin-top: 10px;
  }
  .catch-copy{
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.75;
  }
  .news-box .img{
    width: 80px;
  }
  .news-box .txt{
    font-size: 1.4rem;
  }
  .product-column-list{
    flex-direction: column;
  }
  .product-column-list>li{
    margin-top: 20px;
    
  }
  .product-column-box .img img{
    width: 100%;
    height: auto;
  }
  .product-column-box .txt-wrap{
    padding:15px 20px 15px 60px;
    background-size: 44px auto;
    background-position: right 10px bottom 0;
  }
  .product-column-box .txt-wrap:before{
    left: 30px;
  }
  .product-box{
    display: block;
  }
  .product-box .img{
    width: auto;
    margin-right: 0;
  }
  .product-box .product-img{
    padding: 30px 0 20px 10px;
    align-items: normal;
  }
  .product-box .txt{
    font-size: 1.3rem;
  }
  .product-box .ttl{
    font-size: 1.6rem;
  }
  .column-list{
    display: block;
  }
  .column-list.column-list-category{
    margin-right: 0;
  }
  .column-list>li,
  .column-list.column-list-category >li{
    width: 100%;
    margin-right: 0;
  }
  .normal-section .inner.sp-pd-none{
    padding: 0;
  }
  .column-box .ttl{
    font-size: 1.6rem;
  }
  .column-box .txt{
    font-size: 1.3rem;
  }
  .column-box .more{
    font-size: 1.3rem;
    margin-top: 15px;
  }
  .column-box .txt-wrap{
    padding: 30px;
  }
  .column-box .img img{
    width: 100%;
    height: auto;
  }
  .btn-wrap.btn-center{
    margin-top: 30px;
  }
  .btn-border{
    max-width: 215px;
    font-size: 1.4rem;
    height: 40px;
  }

  .banner-col-wrap{
    display: block;
  }
  .banner-col-wrap .banner-col,
  .banner-col-wrap .banner-col:last-child{
    margin-top: 40px;
    width: 100%;
  }
  .banner-col-wrap .banner-col:first-child{
    width: auto;
    margin-right: 0;
    margin-top: 0;
  }
  .banner-col-wrap .banner-col ul{
    flex-wrap: wrap;
  }
  .banner-col-wrap .banner-col:last-child ul{
    margin-bottom: -10px;
  }
  .banner-col-wrap .banner-col:last-child ul>li{
    margin-right: 15px;
    margin-bottom: 15px;
    width: calc(50% - 10px );
  }
  .banner-col-wrap .banner-col:last-child ul>li:nth-child(2n){
    margin-right: 0;
  }


  .hd02-normal{
    font-size: 2rem;
  }
  .shop-list{
    display: block;
  }
  .shop-list .img{
    text-align: center;
  }
  .shop-list>li{
    width: 100%;
    margin-bottom: 30px;
  }
/* 
  .block-src-l,
  .pane-goods-left-side,
  .pane-goods-right-side{
    width: auto;
  } */
  .bx-wrapper{
    border: none!important;
    box-shadow: none!important;
  }
  .block-goods-gallery li figure:before{
    display: none;
  }
  .block-goods-name--text{
    font-size: 2rem;
  }
  .block-goods-price{
    text-align: left;
  }
  .user-comment-hd02{
    font-size: 2.2rem;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .user-comment-hd03 .num{
    display: block;
    margin-right: 0;
  }
  .user-comment-hd03{
    font-size: 2rem;
  }
  .user-comment-col-wrap{
    display: block;
  }
  .user-comment-col-wrap-img{
    margin: 0;
    margin-bottom: 20px;
  }
  .user-comment-col-wrap-txt p{
    margin-top: 20px;
    font-size: 1.3rem;
  }
  .user-comment-hd03{
    margin-top: 40px;
    margin-bottom: 20px;
    padding-left: 0;
  }
  .user-comment-hd03:after{
    width: 10px;
    top: 15px;
  }
  .user-comment-hd03 .num{
    padding-left: 15px;
  }


  .user-comment-col-wrap-txt-ttl{
    font-size: 1.5rem;
  }
  .user-comment-col-wrap-col-ttl{
    font-size: 2rem;
  }
  .user-comment-col-wrap.col2{
    margin-top: 0;
  }
  .user-comment-col-wrap-col{
    margin-top: 30px;
    text-align: left;
  }
  
  .user-comment-about-dl+dt:before{
    content:"";

  }
  .user-comment-about-dl{
    padding-bottom: 15px;
  }
  .user-comment-about-dl+.user-comment-about-dl{
    padding: 15px 0;
  }
  .user-comment-bd-box{
    padding: 20px;
    text-align: left;
  }
  .user-comment-bd-box-ttl{
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
  .user-comment-bd-box-txt{
    font-size: 1.3rem;
  }
  .block-goods-user-review{
    background: none;
    border-top: 0;
    margin-top: 0;
    padding-top: 0;
    
  }
  .block-goods-user-review--info{
    background: none;
    padding: 0;
    text-align: left;
  }
  .btn.btn-default.block-goods-user-review--write-review-btn{
    background: #294060!important;
    color: #fff!important;
  }
  #block_of_category{
    padding: 20px;
  }
  .block-category-style-g--item{
    border: 1px solid #cccccc;
  }
  .block-category-style-g--item+.block-category-style-g--item{
    border-top: none;

  }
  .block-goods-detail{
    padding-left: 10px;
    padding-right: 10px;
  }
  .souryou-box .souryou-box-inner{
    font-size: 1.4rem;
    padding: 10px 30px;
    height: 75px;
  }
  .souryou-box .souryou-box-inner img{
    height: 50px;
    width: auto;
  }
  .user-copy{
    font-size: 2.3rem;
    padding: 10px 0 25px;
  }
  .h1-hidden .mini{
    font-size: 1.2rem;
  }
  .h1-hidden .ttl{
    font-size: 2.2rem;
  }
  .item-filter-list li{
    margin: 5px 10px;
  }
  .item-filter-block select{
    width: 200px;
  }
  .block-pickup-list-p--item{
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .block-pickup-list-p--goods-description{
    padding-top: 0;
  }



}
